Subject: (urth) myth

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Sun, 17 Feb 2002 17:36:22 +0000

Rostrum, I just thought of something else you might want to look at to make 
sense of the status of the information presented in the third person sections 
of return to the whorl: The narrator at one point at the end of Return to the 
Whorl starts going off about myth and its relationship to history.  If you 
want to view Silk as mythic after just one generation, then perhaps the 
construction of these stories and the deliberate literary effects contribute 
to the "construction of myth".  The narrator takes a very conservative stance 
on myth, claiming that it is very closely tied to reality, and is relevant to 
humanity.  I don't remember exactly where it is, but the passage might be 
useful if you could find it.  I'll look if I have time today.
Marc Aramini

--